import * as React from 'react';
interface CommentsEditorProps {
    enableEditMode(): void;
    onRefreshContent(): void;
}
export declare const CommentsEditor: React.FunctionComponent<CommentsEditorProps>;
export {};
